apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  labels:
    app: recorder
  name: frontend
  namespace: owntracks
spec:
  rules:
  - host: whereis.tobru.ch
    http:
      paths:
      - path: /
        backend:
          serviceName: frontend
          servicePort: 80
  tls:
  - hosts:
    - whereis.tobru.ch
    secretName: whereis-tobru-ch-cert
